/*
	Colores de Mitra
	Naranja:  #EC5122
	Gris:  #8A8F93
*/

:root{
	--naranja: #EC5122;
	--gris: #8A8F93;
}
.bg-mitra{
	background: var(--naranja);
	color: #fff;
}

.fondo-login {
	background-image: url('../../../estilos/img/fondo_login.jpg');
	background-size: 100%;
	text-aling: center;
	background-repeat: no-repeat;
}

.fondo-login-cliente {
	background-image: url('../../../estilos/img/fondo_login_cliente.jpg');
	background-size: 100%;
	text-aling: center;
	background-repeat: no-repeat;
}

.campOblig {
	color: red;
}

.inputJunto {
	width: 60% !important;
	display: inline-block !important;
}
.botonJunto {
	display: inline-block !important;
	width: 30% !important;
	margin-bottom: 3px !important;
}

.cursor {
	cursor: pointer !important;
}
.custom-control-input:checked~.custom-control-label::before{
	background-color: var(--naranja);
	border-color: var(--naranja);
}
.custom-switch .custom-control-input:checked~.custom-control-label::after{
	background: white;
}
.btn-group .dropdown-menu{
    left: -50px !important;
}

.select_clientes button{
	background: white;
	border: 1px solid #bbb;
	color: #000;
}